<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/colorLine"
    tools:context=".activity.WalletActivity">
    
    <LinearLayout
        android:background="@drawable/icon_wallet_bg"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_220"
        android:orientation="vertical">

        <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:use_type="use_padding_top">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <ImageView
                android:id="@+id/iv_back"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/size_5"
                android:padding="@dimen/size_8"
                android:src="@drawable/common_icon_back_white" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_18"
                android:layout_centerInParent="true"
                android:textColor="@color/colorWrite"
                android:text="我的钱包"/>
        </RelativeLayout>

        </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_height="0dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_wallet_balance"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_25"
                    android:textColor="@color/colorWrite"
                    android:text="¥0.00"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:textSize="@dimen/text_12"
                    android:textColor="@color/gray_F8F3C9"
                    android:text="钱包余额（元）"/>
            </LinearLayout>


            <TextView
                android:id="@+id/tv_item_withdraw"
                android:layout_width="@dimen/size_60"
                android:layout_height="@dimen/size_30"
                android:gravity="center"
                android:layout_marginRight="@dimen/size_30"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:textColor="@color/gray_F8F3C9"
                android:background="@drawable/shape_rv_bg_talk_yellow_circle"
                android:textSize="@dimen/text_14"
                android:text="提现"/>
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:background="@color/colorWrite"
        android:layout_height="@dimen/size_80">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_height="match_parent">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_12"
                android:textColor="@color/textGray"
                android:text="今日收益（元）"/>

            <TextView
                android:id="@+id/tv_today_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:textSize="@dimen/text_18"
                android:textStyle="bold"
                android:textColor="@color/colorMain"
                android:text="1021"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_height="match_parent">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_12"
                android:textColor="@color/textGray"
                android:text="总收益（元）"/>

            <TextView
                android:id="@+id/tv_total_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:textSize="@dimen/text_18"
                android:textStyle="bold"
                android:textColor="@color/colorMain"
                android:text="108594"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_height="match_parent">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_12"
                android:textColor="@color/textGray"
                android:text="未入账（元）"/>

            <TextView
                android:id="@+id/tv_not_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:textSize="@dimen/text_18"
                android:textStyle="bold"
                android:textColor="@color/colorMain"
                android:text="5290"/>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:background="@color/colorWrite"
        android:layout_marginTop="@dimen/size_15"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rl_item_consumer_details"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_14"
                android:layout_centerVertical="true"
                android:textColor="@color/colorMain"
                android:text="消费明细"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:src="@drawable/common_icon_rig_gray"/>
        </RelativeLayout>

        <include layout="@layout/common_line"/>

        <RelativeLayout
            android:id="@+id/rl_item_commission_record"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_14"
                android:layout_centerVertical="true"
                android:textColor="@color/colorMain"
                android:text="佣金记录"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:src="@drawable/common_icon_rig_gray"/>
        </RelativeLayout>

        <include layout="@layout/common_line"/>

        <RelativeLayout
            android:id="@+id/rl_item_withdrawals_record"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_14"
                android:layout_centerVertical="true"
                android:textColor="@color/colorMain"
                android:text="提现记录"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:src="@drawable/common_icon_rig_gray"/>
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>